.feedback__wrapper {
    display: flex;
    flex-direction: column;
    gap: 30px;
    margin-top: 50px;
}

.main_contact_grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-auto-rows: 1fr;
    grid-gap: 30px;
    gap: 30px;
}

.main_contact_item {
    padding: 20px 40px;
    border: 1px solid #e7ecf1;
    border-radius: 5px;
    gap: 10px;
    transition: 0.3s;
    box-shadow: 0px 4px 17px 0px #00507f14;
}

.main_contact_item_inner {
    gap: 10px;
}

.main_contact_item svg {
    transition: 0.3s;
    color: #007bc1;
}

.main_contact_item_ttl {
    margin-top: 5px;
}

.main_contact_item_link {
    font-weight: 600;
}

.main_contact_item_link p {
    margin: 0;
}

.main_contact_item_link {
    transition: 0.3s;
}

.feedback__attention {
    background: #f8dfdf;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin: 0;
    padding: 20px;
    position: relative;
    border-radius: 5px;
}

.close_attention::after,
.close_attention::before {
    background: #000000;
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    transition: all 0.3s;
}

.close_attention:hover::after,
.close_attention:hover::before {
    background: #a33939;
}

.close_attention::after {
    width: 2px;
    height: 24px;
}

.close_attention::before {
    width: 24px;
    height: 2px;
}

.close_attention {
    top: 12px;
    right: 12px;
}

.close_attention {
    cursor: pointer;
    width: 25px;
    height: 25px;
    position: absolute;
    top: 17px;
    right: 17px;
    z-index: 3;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    border-radius: 100%;
}

/* CONTACT TABS [START] */
.contact-tabs {
    display: block;
    width: 100%;
    margin: -24px 0px;
    padding: 24px 0px;
    overflow: auto;
    overflow-x: auto;
    overflow-y: hidden;
    -ms-overflow-style: none;
    scrollbar-width: none;
    -webkit-overflow-scrolling: touch;
}

.contact-tabs::-webkit-scrollbar {
    display: none;
}

.contact-tabs__list {
    display: flex;
    flex-direction: row;
    gap: 20px;
}

.contact-tabs__item {
    background-color: #FFFFFF;
    box-shadow: 0px 4px 17px 0px #00507F14;
    border: 1px solid #E7ECF1;
    outline: none;
    color: #002338;
    cursor: pointer;
    text-align: left;
    line-height: 1.25;
    display: flex;
    flex-direction: column;
    flex: 0 0 calc((100% - 40px) / 3);
    margin: 0;
    padding: 16px;
    position: relative;
    border-radius: 5px;
    -webkit-user-select: none;
    user-select: none;
    -webkit-transition: background-color 0.3s, box-shadow 0.3s, border-color 0.3s;
    transition: background-color 0.3s, box-shadow 0.3s, border-color 0.3s;
}

.contact-tabs__item.active {
    background-color: #f2f7fa;
    box-shadow: 0px 4px 17px 0px #00507f33;
    border-color: #48a0d2;
    cursor: default;
}

.contact-tabs__item:hover {
    box-shadow: 0px 4px 17px 0px #00507f33;
}

.contact-tabs__item::after {
    background-color: #48a0d2;
    content: '';
    display: block;
    width: 20px;
    height: 20px;
    margin-left: -10px;
    opacity: 0;
    position: absolute;
    left: 50%;
    bottom: 0;
    z-index: -1;
    transform: translateY(0) rotate(45deg);
    transition: opacity 0.3s, transform 0.3s;
}

.contact-tabs__item.active::after {
    opacity: 1;
    transform: translateY(10px) rotate(45deg);
}

.contact-tabs__header {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 16px;
}

.contact-tabs__header-icon {
    background-color: transparent;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: auto 50%;
    border: 2px solid #007bc1;
    color: #007bc1;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 64px;
    min-width: 64px;
    height: 64px;
    border-radius: 50%;
    transition: background-color 0.3s;
}

.contact-tabs__item.active .contact-tabs__header-icon {
    background-color: #007bc1;
}

.contact-tabs__header-icon::before {
    background-color: transparent;
    background-image: inherit;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: auto 50%;
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    opacity: 0;
    filter: brightness(0) invert(1);
    transition: opacity 0.3s;
}

.contact-tabs__item.active .contact-tabs__header-icon::before {
    opacity: 1;
}

.contact-tabs__header-icon svg {
    display: block;
    width: 100%;
    height: 100%;
}

.contact-tabs__header-name {
    color: #007bc1;
    font-size: 24px;
    font-weight: 700;
}

.contact-tabs__body {
    border-top: 1px solid #91C5E3;
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 16px;
    margin-top: 16px;
    padding-top: 16px;
}

.contact-tabs__body-icon {
    background-color: #d8e9f3;
    border: 2px solid #d8e9f3;
    color: #007bc1;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 64px;
    min-width: 64px;
    height: 64px;
    border-radius: 50%;
}

.contact-tabs__body-icon svg {
    display: block;
    width: auto;
    height: 50%;
    max-height: 30px;
}

.contact-tabs__body-name {
    color: #002338;
    font-size: 20px;
    font-weight: 700;
}

.contact-tabs__footer {
    margin-top: 16px;
}

.contact-tabs__footer-text {
    color: #002338;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.25;
}

@media (max-width: 1249px) {
    .contact-tabs__header,
    .contact-tabs__body {
        gap: 12px;
    }

    .contact-tabs__header-icon,
    .contact-tabs__body-icon {
        width: 56px;
        min-width: 56px;
        height: 56px;
    }

    .contact-tabs__header-name {
        font-size: 18px;
    }

    .contact-tabs__body-name {
        font-size: 16px;
    }
}

@media (max-width: 991px) {
    .contact-tabs__item {
        flex: 0 0 calc((100% - 40px) / 2.25);
    }
}

@media (max-width: 768px) {
    .contact-tabs__item {
        flex: 0 0 calc((100% - 40px) / 1.5);
    }

    .contact-tabs__header-icon,
    .contact-tabs__body-icon {
        width: 48px;
        min-width: 48px;
        height: 48px;
    }
}

@media (max-width: 480px) {
    .contact-tabs__item {
        flex: 0 0 calc((100% - 40px) / 1.05);
    }
}
/* CONTACT TABS [END] */

.contact_tabs-nav_container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    margin-top: 30px;
}

.contact_tabs-nav_item:first-child {
    border-radius: 10px 0px 0px 10px;
}

.contact_tabs-nav_item:last-child {
    border-radius: 0px 10px 10px 0px;
}

.contact_tabs-nav_item {
    display: flex;
    padding: 36px 0;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 26px;
    position: relative;
    background: #e5f2f9;
    transition: 0.5s ease;
}

.contact_tabs-nav_item:hover {
    background: #cee6f4;
}

.contact_tabs-nav_item.active {
    background: rgba(0, 123, 193, 1);
    color: #ffffff;
}

.contact_tabs-nav_icon {
    width: 70px;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fefefe;
    border-radius: 50%;
}

.contact_tabs-nav_name {
    font-weight: 600;
}

.contact_tabs-nav_item::after {
    background: rgba(0, 0, 0, 0);
    border-top: 14px solid rgba(0, 123, 193, 1);
    border-bottom: 0px solid rgba(0, 0, 0, 0);
    border-left: 14px solid rgba(0, 0, 0, 0);
    border-right: 14px solid rgba(0, 0, 0, 0);
    content: '';
    display: block;
    width: 0;
    height: 0;
    margin: 0 auto;
    opacity: 0;
    visibility: hidden;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.contact_tabs-nav_item.active::after {
    opacity: 1;
    visibility: visible;
}

.contact-tabs__panel {
    display: none;
    padding: 30px 0px 60px 0px;
}

.contact-block + .contact-block {
    margin-top: 60px;
}

.contact_tabs-blocks {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}

.contact_tabs-block {
    display: flex;
    /* grid-template-columns: 260px 1fr; */
    gap: 20px;
    border: 1px solid #e7ecf1;
    padding: 15px;
    border-radius: 5px;
    box-shadow: 0px 2px 20px 0px #00507f1a;
}

.contact_tabs-block-ttl {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 20px;
}

.contact_tabs-block-desc {
    color: #636363;
}

.contact_tabs-block-desc div {
    display: grid;
    grid-template-columns: 70px 1fr;
    gap: 20px;
    margin-bottom: 7px;
}

.contact_tabs-block-img {
    height: max-content;
}

.contact_tabs-block-img img {
    border-radius: 5px;
    height: 100%;
    width: 100%;
}

.contact_tabs-block-info {
    width: 76%;
    height: fit-content;
}

.job_title {
    color: #002338;
}

.contact_tabs-block-desc a {
    color: #007bc1;
    font-weight: 600;
    word-break: break-word;
}

.trading_info {
    background: #f2f7fa;
    line-height: 1.5;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 30px;
    border-radius: 10px;
    /* margin-top: -80px; */
}

.trading_info p {
    max-width: 1000px;
}

.info_city {
    margin-top: 20px;
}

.managers_tabs-nav_container {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.managers_block {
    margin-top: 100px;
}

.managers_block_tabs {
    display: grid;
    grid-template-columns: 330px 1fr;
    gap: 30px;
}

.managers_tabs-nav_item {
    padding: 15px;
    border-radius: 5px;
    border: 1px solid #007bc1;
    color: #007bc1;
    font-weight: 600;
    transition: all 0.3s ease;
}

.managers_tabs-nav_item.active {
    background: rgba(0, 123, 193, 1);
    color: #ffffff;
}

.managers_tabs-nav_item:hover {
    background: #007bc11a;
    color: #007bc1;
}

.managers_tabs-container_items {
    display: none;
    flex-direction: column;
    gap: 30px;
}

.hs_contacts_ttl {
    font-size: 50px;
    font-weight: 600;
    font-family: var(--font-heading);
    margin: 0 0 40px;
}

.contact_tabs-block-ttl a {
    color: #007bc1;
    text-decoration: underline;
}

.info a {
    position: relative;
    width: fit-content;
}

.info a::after {
    content: '';
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 0px;
    height: 1px;
    background: #007bc1;
    display: block;
    transition: all 0.3s ease;
}

.info a:hover::after {
    width: 100%;
}